#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17
visibility:           public
id:                   pandoc-citeproc-0.17-9qx6rMvH6GhIJYD7J6zx4X
key:                  pandoc-citeproc-0.17-9qx6rMvH6GhIJYD7J6zx4X
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  8125c8a4429d965f3d023c439317e11a
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pandoc-citeproc-0.17
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pandoc-citeproc-0.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17-9qx6rMvH6GhIJYD7J6zx4X
depends:
    HsYAML-0.2.1.0-LTF6vEs6Zxn4uyWZoCbIf6
    HsYAML-aeson-0.2.0.0-7xfDDErsSl39bikwL8Y8xQ
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-LmWLFgCg1wr45t3j8HNnBn
    mtl-2.2.2 network-3.1.1.1-CK9iofx0d8BBZLerEfDW1e
    old-locale-1.0.0.7-He1fhgasqBf2zFT9zlaLle
    pandoc-2.9.2.1-FuuWKXOjOxMJnk8bvGQw70
    pandoc-types-1.20-7ngA2qNrccF2T7Zn0LLc3N parsec-3.1.14.0
    setenv-0.1.1.3-Eo6B1VGImNX7D6FUipT4ii
    split-0.2.3.4-ByNr0H4GiIkqI7eEz5PIl
    syb-0.7.1-6kfNxsXCCuQCrpdoMzyi8K
    tagsoup-0.14.8-L9pp04MNjGX6gfSXO7T4G3 text-1.2.3.2
    text-icu-0.7.0.1-2FtDbQqfo8wBAkk6I28n5G time-1.9.3
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    xml-conduit-1.9.0.0-3lzU4uGUZ6LIn8lU1AwHAc
    yaml-0.11.4.0-AXGk2aQYnqSE8KWopwByDQ

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

